
.cc_dialog.simple {
    right: 0;
    left: 0 !important;
    max-width: 85%!important;
    position: fixed;
    margin: 0 auto;
    border-radius: 5px 5px 0 0;
}
.cc_dialog.simple h1 { display:none}

.dark.cc_dialog {
    background-color: #111;
    color: #fff;
    border-radius: 9px;
}
.cc_dialog {
    font-size: 11px;
    padding: 4px;
}
.cc_dialog .cc_dialog_text {
    font-size: 13px;
    line-height: 1.2;
    font-family: helvetica;
    font-weight: 100;
}
.dark.cc_dialog button.cc_b_cp {
    background-color: #eaeaea;
    color: #111;
    float: right;
    margin: -12px 6px 0 0;
	font-size: 11px;
}
.dark.cc_dialog button.cc_b_ok {
    color: #000;
    background-color: #ff0;
    float: right;
    margin: -12px 7px 0 0;
    font-size: 11px;
}
